Pango::Color(3)

NAME
Pango::Color - wrapper for PangoColor

HIERARCHY
  Glib::Boxed
  +----Pango::Color

METHODS

  color = Pango::Color->parse ($spec)

•   $spec (string)

  string = $color->to_string
Since: pango 1.16

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.